<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-49C180467B12BB1835EB9233050DC3CE" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-C941A8F2598BF0E3466DF172D315EF6C">
    <organization identifier="ORG-C941A8F2598BF0E3466DF172D315EF6C" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-C14EDFAD79F083A230C44F474BC8CA8F" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-D2FE17F2EF6A9CD197E042CB7EFCE224" isvisible="true" identifierref="RES-6F961E0002FE6934B14BA1A632EA0320">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-F4E11B347124EEB6537A2707892078BD" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-43307C9203BDEE68A0858246DC93C9F4" isvisible="true" identifierref="RES-47EEBDB218FE2ED9FA749DA6DE9BF428">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-5BB54963203B03BEFEF998A3F036DCAC" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-69495B1AD9153AF259C4939E240DE009" isvisible="true" identifierref="RES-FF4653915FE9C27225E2028048D98AED">
          <title>Objetivos de aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-9E6E50BCC32F1CB52971DDA80FEECBBA" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-8BC58E6CD84E0F72E6B32F91498AD4EB" isvisible="true" identifierref="RES-A296F8820962FA54D66A5E6E93AC7371">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-170274ED8565CBBEFD70DB397068F82C" isvisible="true" identifierref="RES-65693A87BF5AA8BAD1C6860718E1494D">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-C5D11C37397FC48A5DD034E04A1B96A1" isvisible="true" identifierref="RES-FF144BCA60DB6C7B04CB1C1D26A13456">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-F359FC1F4C7B2A67AF9B3EF21DD7B24C" isvisible="true" identifierref="RES-A6A058CC2F1044E7F8218C5778B3CD2E">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-D99FBFEAC2555E6C28D2E5EA18CCFAAB" isvisible="true" identifierref="RES-04B31AF5E4CC365C14F3897B03C14AD7">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-4FA056EC3CBCE66B059B7DD6A69B1308" isvisible="true" identifierref="RES-31F9B70360D81A9E07BD0E8519E46C28">
          <title>Actividad 3 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-FE02E0C8FDEC1563B57C16C99D12EB0F" isvisible="true" identifierref="RES-7E5D387327A54BCA7ACD265F135159F4">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-B8AC77C45D4E5C0620D01179626235CF" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-3CB76E1BF06ABD5023EF15D571F6EAB4" isvisible="true" identifierref="RES-475D7EC35DC45E29CD6B40389EA371AA">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-E1A5CF8CC5DAA9A1CEE2CA3DCAC3E545" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-FF5E281CE7B085E038FEBDC31038D651" isvisible="true" identifierref="RES-2EDF875D6718405201CEDC248167ED57">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-6F961E0002FE6934B14BA1A632EA0320" type="webcontent" href="L/L_G01_U02_L05/L_G01_U02_L05_01_00.html">
      <file href="L/L_G01_U02_L05/L_G01_U02_L05_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-47EEBDB218FE2ED9FA749DA6DE9BF428" type="webcontent" href="L/L_G01_U02_L05/L_G01_U02_L05_01_01.html">
      <file href="L/L_G01_U02_L05/L_G01_U02_L05_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-FF4653915FE9C27225E2028048D98AED" type="webcontent" href="L/L_G01_U02_L05/L_G01_U02_L05_02_01.html">
      <file href="L/L_G01_U02_L05/L_G01_U02_L05_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-A296F8820962FA54D66A5E6E93AC7371" type="webcontent" href="L/L_G01_U02_L05/L_G01_U02_L05_03_01.html">
      <file href="L/L_G01_U02_L05/L_G01_U02_L05_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-65693A87BF5AA8BAD1C6860718E1494D" type="webcontent" href="L/L_G01_U02_L05/L_G01_U02_L05_03_02.html">
      <file href="L/L_G01_U02_L05/L_G01_U02_L05_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-FF144BCA60DB6C7B04CB1C1D26A13456" type="webcontent" href="L/L_G01_U02_L05/L_G01_U02_L05_03_03.html">
      <file href="L/L_G01_U02_L05/L_G01_U02_L05_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-A6A058CC2F1044E7F8218C5778B3CD2E" type="webcontent" href="L/L_G01_U02_L05/L_G01_U02_L05_03_04.html">
      <file href="L/L_G01_U02_L05/L_G01_U02_L05_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-04B31AF5E4CC365C14F3897B03C14AD7" type="webcontent" href="L/L_G01_U02_L05/L_G01_U02_L05_03_05.html">
      <file href="L/L_G01_U02_L05/L_G01_U02_L05_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-31F9B70360D81A9E07BD0E8519E46C28" type="webcontent" href="L/L_G01_U02_L05/L_G01_U02_L05_03_06.html">
      <file href="L/L_G01_U02_L05/L_G01_U02_L05_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-7E5D387327A54BCA7ACD265F135159F4" type="webcontent" href="L/L_G01_U02_L05/L_G01_U02_L05_03_07.html">
      <file href="L/L_G01_U02_L05/L_G01_U02_L05_03_07.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-475D7EC35DC45E29CD6B40389EA371AA" type="webcontent" href="L/L_G01_U02_L05/L_G01_U02_L05_04_01.html">
      <file href="L/L_G01_U02_L05/L_G01_U02_L05_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-2EDF875D6718405201CEDC248167ED57" type="webcontent" href="L/L_G01_U02_L05/L_G01_U02_L05_05_01.html">
      <file href="L/L_G01_U02_L05/L_G01_U02_L05_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

